@media only screen and (max-width: 768px) {
  .tgw-core-freehtml ._rsp-hd-menu{
    display: none !important;
  }
  .tgw-core-freehtml ._rsp-totop {
    visibility: visible !important;
  }
  .tgw-core-freehtml ._rsp-ns-sp {
    margin-bottom: 20px;
    padding: 10px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
  }
  .tgw-core-freehtml ._rsp-ns-sp form {
    margin-bottom: 10px;
		display:none;
  }
  .tgw-core-freehtml ._rsp-ns-sp a,.tgw-core-freehtml ._rsp-ns-sp span {
    margin: 0 10px;
    float: left;
  }
  .tgw-core-freehtml .navigation-side {
    display: block !important;
    position: relative !important;
    top:0px !important;
  }
  .tgw-core-freehtml .side-navigation-switch {
    display: none !important;
  }
  .tgw-core-freehtml .navigation-side .inner-wrap {
    display: block !important;
  }
}
